%% Zoom in image by using the concept of matrix index
clear, close all

%% read JPED image and display
img=imread('SCCtongue.jpg');

figure,
subplot(1,2,1),image(img),axis off
subplot(1,2,2),image(img(135:350,360:525,:)),axis off